@charset "utf-8";
/* CSS Document */
body, td, th {
	font-family: "微软雅黑", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	background-color: #EE9B11;
	margin: 0px;
	background: url(../images/bg.jpg) repeat-x center top;
}
.conbody{background: url(../images/bg2.jpg) repeat-x center 0;}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
ul li {
	list-style-type: none;
}
* {
	margin: 0px;
	padding: 0px;
}
p {
	line-height: 24px;
}
img {
	border-top-style:none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.top{
	width:1020px;
	margin:0 auto;
	background: url(../images/menu_bg.png) no-repeat  left top;
}
.top .menu {
	height: 85px;
	width: 1000px;
	margin: 0 10px;
}
.top .logo {
	float: left;
	height: 85px;
	width: 310px;
}
.top .menu .menulist {
	line-height: 20px;
	float: left;
	height: 20px;
	width: 600px;
	padding: 48px 0 17px;
	margin-left:90px;
}
.menulist li {
	float: left;
	font-size: 20px;
	padding: 0 20px;
}
.menulist li a {
	color: #FFF;
}
.top .imgflash {
	background: url(../images/imgflash_bg.png) no-repeat left top;
	height: 282px;
	width: 978px;
	padding: 11px 21px;
}
.clearID {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
}
.content {
	background: url(../images/cont_bg_buttom.png) no-repeat left bottom;
	margin: 0 auto;
	width:1020px;
	padding-bottom:22px;
}
.content .bg_bottom {
	background: url(../images/cont_bg_conter.png) repeat-y center top;
	width:1000px;
	overflow: hidden;
	padding: 0 10px;
}
.content .lefthome {
	float: left;
	width: 226px;
	padding: 10px 0 0;
}
.content .righthome {
	float: left;
	width: 754px;
	margin: 10px 0 0 20px;
	overflow: hidden;
}
.lefthome .newslist {
	background-image: url(../images/newslist_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 400px;
	width: 216px;
	margin-left: 10px;
}
.lefthome .newslist ul {
	padding: 0 9px;
	width: 198px;
	display: block;
}
.lefthome .newslist ul li {
	line-height: 20px;
	float: left;
	width: 198px;
	margin-bottom: 12px;
}
.newslist ul li a {
	background-image: url(../images/gr_bg.png);
	background-repeat: no-repeat;
	background-position: 3px 4px;
	width: 175px;
	padding-left: 23px;
	float: left;overflow:hidden;
}
.newslist ul li span {
	float: right;
	clear: both;
	color: #999;
}
.lefthome .newslist .more {
	height: 37px;
	padding-left: 165px;
	color: #AF0803;
	padding-top: 18px;
}
.lefthome .contactUs {
	width: 226px;
	margin-top: 10px;
	overflow: hidden;
}
.lefthome .contactUs .title,.righthome .about .title,.righthome .wenhua .title,.righthome .ourhave .title,.righthome .server .title,.righthome .huanjing .title {height: 30px;width: 100%;border-bottom: 3px solid #AE0701;}
.lefthome .contactUs .title h3,.righthome .about .title h3,.righthome .wenhua .title h3,.righthome .ourhave .title h3,.righthome .server .title h3,.righthome .huanjing .title h3 {
	line-height: 1px;
	height: 0px;
	visibility: hidden;
	float: left;
	font-size: 0px;
}
.lefthome .contactUs .title span {background: url(../images/gr_bg.png) no-repeat 20px -75px;width:95px;height: 30px;float: left;}
.righthome .about .title span {background: url(../images/gr_bg.png) no-repeat 0 -45px;width:95px;height: 30px;float: left;}
.righthome .wenhua .title span {background: url(../images/gr_bg.png) no-repeat -247px -45px;width:95px;height: 30px;float: left;}
.righthome .ourhave .title span {background: url(../images/gr_bg.png) no-repeat -247px -75px;width:95px;height: 30px;float: left;}
.righthome .server .title span {background: url(../images/gr_bg.png) no-repeat -122px -75px;width:95px;height: 30px;float: left;}
.righthome .huanjing .title span {background: url(../images/gr_bg.png) no-repeat -122px -45px;width:95px;height: 30px;float: left;}
.lefthome .contactUs dl {width: 196px;line-height: 22px;margin: 5px 0 0 20px;}
.lefthome .contactUs dl dd a {color: #09F;}
.righthome .about {float: left;width: 527px;}
.righthome .wenhua {
	float: left;
	width: 217px;
	margin-left:10px;
	overflow: hidden;
}
.righthome .about {float: left;width: 527px;}
.righthome .ourhave {
	float: left;
	width: 359px;
	margin-right: 10px;
	overflow: hidden;
}
.righthome .about .info_about {
	width: 527px;
	height: 135px;
	margin: 10px 0;
}
.righthome .about .info_about img {
	float: left;
	margin-right: 15px;
	width: 250px;
}
.righthome .about .info_about p a span,.righthome .wenhua .info_wenhua p a span {
	color: #AE0701;
}
.righthome .wenhua .info_wenhua {
	width: 217px;
	overflow: hidden;
	margin: 10px 0;
	height: 135px;
}
.righthome .ourhave .info_ourhave {
	height: 90px;
	width: 359px;
	overflow: hidden;
	margin: 10px 0;
}
.righthome .server {
	float: left;
	width: 384px;
	overflow: hidden;
}
.righthome .server .info_server {
	height: 90px;
	width: 384px;
	overflow: hidden;
	margin: 10px 0;
}
.righthome .title .more {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
.righthome .huanjing {
	width: 754px;
	overflow: hidden;
}
.righthome .huanjing .info_huanjing {
	float: left;
	width: 754px;
	height: 120px;
	margin: 10px 0 0;
}
.righthome .huanjing .info_huanjing ul li {
	float: left;
	margin-right: 10px;
	width: 206px;
	height: 119px;
}
.righthome .line_box {
	overflow: hidden;
	width: 754px;
}
.footer {
	width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
}
.info_huanjing .piclist a {
	background-image: url(../images/img_bg.jpg);
	padding: 6px;
	height: 107px;
	width: 194px;
	float: left;
}
.info_huanjing .piclist td {
	padding:0 5px;
}
.footer .logo {
	float: left;
	width: 120px;
}
.footer .copyright {
	float: left;
	width: 380px;
	margin: 20px 0;
}

.about .info_about p {
	line-height: 24px;
	padding-bottom: 15px;
	float: left;
	width: 260px;
}.footer .copyright p {
	color: #000;
}
.footer .copyright p a {
	color: #000;
	padding: 0 20px;
}
.lefthome .contactUs dl dd .qq{
	padding-left:30px;
	height:18px;
	display:inline-block;
	background-image: url(../images/gr_bg.png);
	background-repeat: no-repeat;
	background-position: -579px 0;
}
#contentbox {
	width: 980px;
	padding: 10px;
	overflow: hidden;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #7E4C1C;
}
#contentbox .nav_menu {
	float: left;
	width: 200px;
	margin-top: 10px;
}
#contentbox .box_cent {
	float: left;
	width: 760px;
	margin: 0 10px;
	overflow: hidden;
}
#contentbox .box_cent .banimg {
	margin-bottom: 10px;
	width: 760px;
	clear: both;
}
#contentbox .nav_menu h2 {
	font-size: 14px;
	line-height: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	color: #900;
	padding: 0 4px;
}
#contentbox .nav_menu ul {
	overflow: hidden;
	margin: 8px 0 0;
	width: 200px;
}
#contentbox .nav_menu ul li {
	height: 24px;
	float: left;
	width: 175px;
	padding-left:25px;
	margin: 2px 0;
	background-color: #E7E7E7;
	line-height:22px;
}
#contentbox .nav_menu ul li a {
	background-image: url(../images/line01.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	width: 165px;
	padding-left: 10px;
	float: left;
}
#contentbox .nav_menu ul li a:hover,#contentbox .nav_menu ul .hot a{
	background-position: 0px -22px;color:#F00;
}
.nav_menu .centactbox {
	width: 200px;
	overflow: hidden;
	margin-top: 10px;
}
.nav_menu .centactbox a {
	background-image: url(../images/pic15.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float:left;
	height: 120px;
	width: 200px;
}
.box_cent .addline {
	font-size: 14px;
	border-bottom: 1px solid #666;
	line-height: 26px;
	margin-bottom:10px;
}
#contentbox .box_cent .aboutbox {
	clear: both;
	padding: 10px;
}
#contentbox .box_cent .aboutbox p {
	text-indent: 2ex;
	padding-bottom: 15px;
}
.box_cent .titlename {
	font-size: 18px;
	color: #900;
	line-height: 32px;
	margin-bottom: 10px;
	border-bottom: 3px solid #900;
}
.box_cent .anli dl {
	float: left;
	width: 740px;
	margin-left: 20px;
}
.anli dl dd {
	float: left;
	width: 220px;
	padding: 20px 20px 20px 3px;
	;
}
.anli dl .nor {
	padding-right: 0px;
}
.anli dl dd span {
	line-height: 20px;
	color: #000;
	padding-bottom: 6px;
	float: left;
	width: 220px;
}
.anli dl dd .img {
	float: left;
	height: 170px;
	width: 220px;
}
.anli dl dd a img {
	padding: 9px;
	float: left;
	height: 150px;
	width: 200px;
	border: 1px solid #D6D6D6;
}
.anli dl dd a:hover img {
	border: 2px solid #F00;
	height: 148px;
	width: 198px;
}
.anli dl dd h4 {
	background-image: url(../images/icon03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width: 200px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	font-weight: normal;
	color: #000;
}
.anli ul li span {
	float: left;
	width: 680px;
	padding-bottom: 30px;
}
.anli ul li {
	text-align: center;
	float: left;
	width: 680px;
	overflow: hidden;
}
.anli ul li a {
	float: left;
	width: 680px;
}
.nav_menu .online {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 26px;
}
.newListBox{margin:10px;}
.newListBox dl {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 22px;
	display: inline-block;
	overflow: hidden;
}
.newListBox dd {
width: auto;
display: inline;
overflow: hidden;
text-align: left;
}
.newListBox .picImage {
float: left;
width: 120px;
padding-right: 10px;
}
.newListBox dt {
width: auto;
font-weight: bold;
color:black;
background-image: url(../img/face/list01.jpg);
background-repeat: repeat-x;
background-position: left bottom;
padding-bottom: 3px;
}.newListBox dt span {
color: 
#666;
font-size: 11px;
padding-left: 15px;
}.neirong a b {
font-weight: normal;
color: 
red;
}

.page .pageList a,.page .pageList span {
	color: #333;	
	margin-right: 3px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 18px;
	font-size: 12px;
	float: left;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #CCC;
}
.page .pageList a:hover,.page .pageList .hot,.pageList span.current {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #610000;
}
.page {
	padding: 10px;
	overflow: hidden;
	clear:both;
}
.page .pageList {
	margin: 0 10px;
}
.page .back {
	float: right;
	width: 125px;
	line-height: 20px;
	height: 20px;
	text-align: center;
}
.back .onBack {
	display: inline;
	float: left;
	height: 20px;
	width: 60px;
	margin-right: 5px;
	color: #FFF;
	background-color: #666;
}
.back .onTop {
	float: left;
	height: 20px;
	width: 60px;
	color: #FFF;
	background-color: #666;
}
.newListBox .info .toptitle {
	text-align: center;
	margin-bottom: 15px;
	border-bottom: 3px solid #999;
}
.info .toptitle p span {
	padding-right: 25px;
}
.newListBox .info .toptitle h2 {
	font-size: 26px;
	font-weight: normal;
	color: #000;
}
.newListBox .newsN {
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
	overflow: hidden;
}
.newListBox .newsN ul li {
	line-height: 24px;
	float: left;
	width: 330px;
	padding-right: 10px;
	overflow: hidden;
}
.newsN ul li a {
	white-space: nowrap;
	float: left;
	width: 330px;
	color:red;
}
.newsN ul li a span {
	color:#666;
}
.newsN ul li a:hover,.newsN ul li a:hover span {
	color:#000;
}
.newListBox .newsN h3 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	font-weight: bold;
	color: #000;
	padding-bottom: 5px;
	font-family: "微软雅黑", Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.newListBox .newsN ul {
	padding-top: 5px;
	float: left;
	width: 680px;
}
.newListBox .newsN ul li a span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 8px;
}
#contentbox .box_cent .contactbox{padding:20px;}
#contentbox .box_cent .contactbox dl{padding-left:20px;line-height:26px;font-size:14px;}
#contentbox .box_cent .contactbox dd{line-height:26px;}
